.clicnic_page {
    margin-top: 130px;
}
/* Benner Sec */
.brg_banner_sec {
    background: #f8fafe;
}
.brg_banner_sec .container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
}
.brg_banner_sec .text_content {
    width: 62%;
    padding: 30px 0 0;
    position: relative;
    z-index: 1;
}
.brg_banner_sec  .banner_photo {
    width: 58%;
    flex: 0 0 58%;
    position: absolute;
    right: 5%;
    bottom: 0;
}
.brg_banner_sec .text_content .banner_title {
    color: #042061;
    font-weight: 700;
    font-size: 65px;
    width: 60%;
}
.brg_banner_sec .text_content .des {
    width: 64%;
}
.brg_banner_sec .text_content .brg_banner_contact_btn .book_btn {
    background: #063c9b;
    display: inline-block;
    padding: 12px 28px;
    color: #fff;
    border-radius: 8px;
    font-size: 16px;
    margin-right: 11px;
}
.brg_banner_sec .text_content .brg_banner_contact_btn .book_btn:hover {
    background: #2066e2;
}
.brg_banner_sec .text_content .brg_banner_contact_btn .book_btn i {
    font-size: 16px;
    float: left;
    margin-top: 3px;
    margin-right: 8px;
}
.brg_banner_sec .text_content .brg_banner_contact_btn .book_btn.call_btn {
    background: #fff;
    border: 1px solid #063c9b;
    color: #063c9b;
}
.brg_banner_sec .text_content .brg_banner_contact_btn .book_btn.call_btn:hover {
    color: #fff;
    background: #063c9b;
}
.brg_banner_sec .text_content .brg_banner_contact_btn .book_btn.whatsApp_btn {
    background: #fff;
    color: #00852f;
    border: 1px solid #00852f;
}
.brg_banner_sec .text_content .brg_banner_contact_btn .book_btn.whatsApp_btn:hover {
    background: #00852f;
    color: #fff;
}
.brg_banner_sec .text_content .brg_banner_contact_btn .book_btn.whatsApp_btn i {
    font-size: 19px;
}
.brg_banner_sec .text_content .banner_bottom_sec {
    display: flex;
    background: #f8f9fd;
    border-radius: 25px 25px 0 0;
    flex-wrap: wrap;
    padding: 20px;
    margin-top: 50px;
}

.brg_banner_sec .text_content .banner_bottom_sec .patner_sec {
    display: flex;
    width: 24%;
    flex: 0 0 24%;
    margin-right: 7px;
}

.brg_banner_sec .text_content .banner_bottom_sec .patner_sec .patner_icon i {
    color: #043a97;
    font-size: 38px;
}

.brg_banner_sec .text_content .banner_bottom_sec .patner_sec .text_content {
    width: auto;
    padding: 0;
}

.brg_banner_sec .text_content .banner_bottom_sec .patner_sec .text_content .title {
    font-size: 20px;
    color: #063c9b;
    margin-bottom: 4px;
}

.brg_banner_sec .text_content .banner_bottom_sec .patner_sec .text_content .des {
    width: auto;
    margin: 0;
    line-height: 1.1;
    font-size: 14px;
}

.brg_banner_sec .text_content .banner_bottom_sec .patner_sec .patner_icon {
    margin-right: 13px;
}
.brg_banner_sec .google_rating_sec {
    background: #fff;
    display: flex;
    align-items: center;
    position: absolute;
    right: 0;
    padding: 8px 12px;
    z-index: 1;
    border-radius: 14px;
    top: 50%;
    /* bottom: 0; */
    margin: auto;
    box-shadow: 0 6px 8px 0 rgb(135 135 135 / 34%);
}
.brg_banner_sec .google_rating_sec .google_icon {
    width: 48px;
    margin-right: 7px;
}
.brg_banner_sec .google_rating_sec .rating_text .rating_title {
    font-weight: 600;
    font-size: 14px;
}

.brg_banner_sec .google_rating_sec .rating_text .rating {
    display: flex;
    align-items: center;
    font-weight: 700;
}

.brg_banner_sec .google_rating_sec .rating_text .rating img {
    width: 82px;
    height: auto;
}

.brg_banner_sec .google_rating_sec .rating_text .rating span {
    font-size: 14px;
    margin-right: 5px;
}

.brg_banner_sec .google_rating_sec .rating_text .des {
    margin: 0;
    font-size: 10px;
    font-weight: 500;
}
/* Benner Sec */

/* BRG Quick Answer Sec */
.brg_quick_answer_sec .quick_answer {
    display: flex;
    background: #ecf3fd;
    border-radius: 15px;
    border: 1px solid #3761b152;
    margin-top: 40px;
}
.brg_quick_answer_sec .quick_answer .answer_left_sec {
    display: flex;
    background: #3761b1;
    width: 14%;
    flex: 0 0 14%;
    border-radius: 16px;
    align-items: center;
    padding: 20px 14px;
    margin-right: 20px;
    flex-wrap: wrap;
}
.brg_quick_answer_sec .quick_answer .answer_left_sec .answer_icon {
    margin-right: 10px;
}
.brg_quick_answer_sec .quick_answer .answer_left_sec .answer_icon i {
    color: #fff;
    font-size: 60px;
}
.brg_quick_answer_sec .quick_answer .answer_left_sec .title {
    color: #fff;
    font-size: 19px;
    width: 51%;
    flex: 0 0 51%;
}
.brg_quick_answer_sec .quick_answer .text_content {
    padding: 8px 0;
}

.brg_quick_answer_sec .quick_answer .text_content .title {
    font-size: 20px;
    color: #3761b1;
    margin-bottom: 10px;
}

.brg_quick_answer_sec .quick_answer .text_content  .des {
    line-height: 1.6;
    margin: 0;
    font-size: 15px;
}
/* BRG Quick Answer Sec */

/* BRG Why Choose Sec */
.brg_why_choose_sec {
    text-align: center;
    padding: 60px 0;
}
.brg_why_choose_sec .title {
    margin-bottom: 60px;
}
.brg_why_choose_sec .why_choose_slider .owl-carousel .owl-item {
  display: flex;
  flex: 1 0 auto;
}
.brg_why_choose_sec .why_choose_slider .owl-carousel .owl-stage,
.brg_why_choose_sec .why_choose_slider .owl-stage {
  display: flex;
}
.brg_why_choose_sec .why_choose_slider .why_choose_grid {
    background: #f8f9fc;
    padding: 16px;
    border-radius: 15px;
    border: 1px solid #f1f1f1;
    height: 100%;
}
.brg_why_choose_sec .why_choose_slider .why_choose_grid .why_choose_icon {
    width: 58px;
    margin: 0 auto 15px;
}
.brg_why_choose_sec .why_choose_slider .why_choose_grid .text_content .why_choose_title {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;
}
.brg_why_choose_sec .why_choose_slider .why_choose_grid .text_content .des {
    font-size: 14px;
    margin: 0;
    line-height: 1.6;
}
.brg_why_choose_sec .why_choose_slider  .owl-nav {
  display: flex;
  justify-content: center;
}
.brg_why_choose_sec .why_choose_slider  .owl-nav button {
  width: 40px;
  height: 40px;
  border: 1px solid #000 !important;
  border-radius: 50% !important;
  display: block;
  margin: 10px !important;
}
.brg_why_choose_sec .why_choose_slider  .owl-nav span,
.brg_why_choose_sec .why_choose_slider .owl-nav button span {
  font-size: 19px;
}
.brg_why_choose_sec .why_choose_slider .owl-nav button:hover,
.services_sec .services_slider .owl-nav button:hover {
  background: #2356b7 !important;
  border: 1px solid #2356b7 !important;
}
/* BRG Why Choose Sec */

/* BRG Services Sec */
.brg_services_sec {
    text-align: center;
}

.brg_services_sec .title_sec .title {
    margin-bottom: 24px;
}
.brg_services_sec .title_sec .title_des {
    margin: 0;
    width: 70%;
    margin: auto;
    font-size: 16px;
}
.brg_services_sec .brg_services_grid {
    display: flex;
    flex-wrap: wrap;
    margin: 40px auto  60px;
}
.brg_services_sec .brg_services_grid .services_content {
    margin: 0;
    border: 1px solid #eaeaea;
    padding: 20px 26px;
    width: 16.6%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #fff;
}
.brg_services_sec .brg_services_grid .services_content .services_icon {
    background: #f1f6ff;
    width: 70px;
    height: 70px;
    margin: 0 auto 12px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.brg_services_sec .brg_services_grid .services_content .services_icon img {
    width: 40px;
}
.brg_services_sec .brg_services_grid .services_content .text_content .service_title {
    font-size: 14px;
    color: #333;
    margin: 0;
    font-weight: 700;
}
.brg_services_sec .brg_services_grid .services_content:hover .text_content .service_title {
    color: #2356B7;
}
.brg_services_sec .more {
    display: inline-block;
}
/* BRG Services Sec */


/* BRG Common Hearing Sec */
.brg_common_hearing_sec {
    padding: 70px 0;
}
.brg_common_hearing_sec .brg_hearing_problem_content {
    border: 1px solid #eaeaea;
    padding: 20px;
    border-radius: 15px;
    background: #f6f7fc;
    align-items: center;
    height: 100%;
}
.brg_common_hearing_sec .brg_hearing_problem_content .brg_hearing_photo {
    width: 30%;
    margin-left: 20px;
}
.brg_common_hearing_sec .brg_hearing_problem_content .title {
    color: #2c5db5;
    font-size: 22px;
}
.brg_common_hearing_sec .brg_hearing_problem_content .brg_hearing_problem .title {
    color: #2c5db5;
    font-size: 22px;
}

.brg_common_hearing_sec .brg_hearing_problem_content .brg_hearing_test_wrapper {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
.brg_common_hearing_sec .brg_hearing_problem_content .hearing-problems-list {
    padding-left: 0;
    /* margin: 20px 0; */
    list-style-type: none;
}
.brg_common_hearing_sec .brg_hearing_problem_content .hearing-problems-list li {
    margin-bottom: 10px;
    font-size: 14px;
    color: #444;
}
.brg_common_hearing_sec .brg_hearing_problem_content .hearing-problems-list li i {
    font-size: 14px;
    margin-right: 8px;
    color: #2356b7;
}
.brg_common_hearing_sec .brg_hearing_problem_content .brg_hearing_problem .more i {
    font-size: 13px;
}

.brg_common_hearing_sec .brg_hearing_problem_content .brg_hearing_problem .more {
    display: inline-block;
    background: none;
    padding: 0;
    border: none;
    color: #2356B7;
    font-size: 14px;
    font-weight: 600;
}
.brg_common_hearing_sec .brg_hearing_problem_content .brg_hearing_problem .more:hover {
    color: #007bff;
}
.brg_common_hearing_sec .brg_hearing_test_content {
    border: 1px solid #eaeaea;
    padding: 20px;
    border-radius: 15px;
    background: #f6f7fc;
    align-items: center;
    height: 100%;
}
.brg_common_hearing_sec .brg_hearing_test_content .brg_hearing_test_wrapper {
    display: flex;
    justify-content: space-between;
}
.brg_common_hearing_sec .brg_hearing_test_content .title {
    color: #2c5db5;
    font-size: 22px;
}
.brg_common_hearing_sec .brg_hearing_test_content .brg_hearing_photo {
    width: 48%;
    flex: 0 0 48%;
    position: relative;
    top: 33px;
}
.brg_common_hearing_sec .brg_hearing_test_content .brg_hearing_problem  .hearing-problems-list {
    margin: 20px auto;
    padding: 0 0 0 0;
    list-style-type: none;
}
.brg_common_hearing_sec .brg_hearing_test_content .brg_hearing_problem .hearing-problems-list li {
    margin-bottom: 10px;
    font-size: 14px;
    color: #444;
}
.brg_common_hearing_sec .brg_hearing_test_content .brg_hearing_problem .hearing-problems-list li i {
    font-size: 14px;
    margin-right: 8px;
    color: #10b93f;
}

.brg_common_hearing_sec .brg_hearing_test_content .more {
    display: inline-block;
    background: none;
    padding: 0;
    border: none;
    color: #2356B7;
    font-size: 14px;
    font-weight: 600;
}
.brg_common_hearing_sec .brg_hearing_test_content .more:hover {
    color: #007bff;
}
/* BRG Common Hearing Sec */


.brg_why_choose_sec {
    text-align: center;
    padding: 100px 0;
}
.brg_why_choose_sec .title_sec {
    margin-bottom: 60px;
}
.brg_why_choose_sec .title_sec .title {
    margin-bottom: 24px;
}
.brg_why_choose_sec .title_sec .title_des {
    margin: 0;
    width: 70%;
    margin: auto;
    font-size: 16px;
}

.brg_hearing_test_sec {
    text-align: center;
    padding: 40px 0 80px;
}
.brg_hearing_test_sec .title_sec {
    margin-bottom: 60px;
}
.brg_hearing_test_sec .title_sec .title {
    margin-bottom: 24px;
}
.brg_hearing_test_sec .title_sec .title_des {
    margin: 0;
    width: 70%;
    margin: auto;
    font-size: 16px;
}
.brg_hearing_test_sec .more {
    display: inline-block;
    margin-top: 30px;
}

.brg_hearing_test_sec .title {
    margin-bottom: 40px;
}
.brg_hearing_test_sec .hearing_test_slider .owl-carousel .owl-item {
  display: flex;
  flex: 1 0 auto;
}
.brg_hearing_test_sec .hearing_test_slider .owl-carousel .owl-stage,
.brg_hearing_test_sec .hearing_test_slider .owl-stage {
  display: flex;
}
.brg_hearing_test_sec .hearing_test_slider .hearing_test {
    background: #f8f9fc;
    padding: 16px;
    border-radius: 15px;
    border: 1px solid #f1f1f1;
    height: 100%;
    text-align: center;
    display: block;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.brg_hearing_test_sec .hearing_test_slider .hearing_test .hearing_test_icon {
    width: 58px;
    margin: 0 auto 13px;
}
.brg_hearing_test_sec .hearing_test_slider .hearing_test .text_content .hearing_test_title {
    font-size: 16px;
    margin: 0;
    color: #333;
    font-weight: 600;
}
.brg_hearing_test_sec .hearing_test_slider .hearing_test:hover .text_content .hearing_test_title {
    color: #007bff;
}
.brg_hearing_test_sec .hearing_test_slider .hearing_test .text_content .des {
    font-size: 14px;
    margin: 0;
    line-height: 1.4;
}
.brg_hearing_test_sec .hearing_test_slider  .owl-nav {
  display: flex;
  justify-content: center;
}
.brg_hearing_test_sec .hearing_test_slider  .owl-nav button {
  width: 40px;
  height: 40px;
  border: 1px solid #000 !important;
  border-radius: 50% !important;
  display: block;
  margin: 10px !important;
}
.brg_hearing_test_sec .hearing_test_slider  .owl-nav span,
.brg_hearing_test_sec .hearing_test_slider .owl-nav button span {
  font-size: 19px;
}
.brg_hearing_test_sec .hearing_test_slider .owl-nav button:hover,
.brg_hearing_test_sec .hearing_test_slider .owl-nav button:hover {
  background: #2356b7 !important;
  border: 1px solid #2356b7 !important;
}


.brand_sec .band_icon img {
    height: auto;
}



/* Brand Sec */
.clicnic_page .brand_sec {
    background: none;
    padding: 0 0;
    margin-bottom: 120px;
}

.clicnic_page .brand_sec .container {
    background: #fefefe;
    border: 1px solid #e7e7e7;
    border-radius: 15px;
    padding: 30px 30px;
}
.clicnic_page .brand_sec .feature_sec {
    background: #f7f9fe;
    border-radius: 15px;
    padding: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.clicnic_page .brand_sec .brand_gid {
    margin-bottom: 30px;
}
.clicnic_page .brand_sec .feature_sec .feature_grid {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 15px;
    /* width: 20%; */
    /* flex: 0 0 18%; */
}
.clicnic_page .brand_sec .feature_sec .feature_grid .feature_icon {
    width: 35px;
    margin-right: 16px;
}
.clicnic_page .brand_sec .feature_sec .feature_grid .feature_text {
    text-align: left;
}
.clicnic_page .brand_sec .feature_sec .feature_grid .feature_text .feature_title {
    font-size: 16px;
    margin-bottom: 0;
    font-weight: 600;
}
.clicnic_page .brand_sec .feature_sec .feature_grid .feature_text .des {
    margin: 0;
    font-size: 14px;
}
.clicnic_page .brand_sec .more {
    display: inline-block;
    margin: 40px auto 0;
}
.clicnic_page .brand_sec .title_sec .title_des {
    font-size: 16px;
}

/* Brand Sec */

/* Brand Sec */


/* Why Trust Sec */
.trust_care_sec .why_trust_sec {
    background: #f5f8fd;
    padding: 28px 28px 0;
    border-radius: 15px;
    border: 1px solid #e7e7e7;
    height: 100%;
    position: relative;
}

.trust_care_sec .why_trust_sec .title {
    color: #2356b7;
    font-size: 22px;
}
.trust_care_sec .why_trust_sec .why_trust_wrapper {
    display: flex;
    margin-top: 30px;
}
.trust_care_sec .why_trust_sec .why_trust_wrapper .trust_photo {
    width: 48%;
    flex: 0 0 48%;
    position: absolute;
    right: 22px;
    bottom: 0;
}
.trust_care_sec .why_trust_sec .why_trust_wrapper .trust_list {
    width: 30%;
    flex: 0 0 52%;
}
.trust_care_sec .why_trust_sec .why_trust_wrapper .trust_list .trust_content {
    display: flex;
    margin-bottom: 27px;
}
.trust_care_sec .why_trust_sec .why_trust_wrapper .trust_list .trust_content .trust_icon {
    width: 50px;
    margin-right: 12px;
}
.trust_care_sec .why_trust_sec .why_trust_wrapper .trust_list .trust_content .trust_text_content .trust_title {
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 4px;
    line-height: 1.2;
    color: #2356b7;
}
.trust_care_sec .why_trust_sec .why_trust_wrapper .trust_list .trust_content .trust_text_content .trust_des {
    font-size: 14px;
    margin: 0;
}
/* Why Trust Sec */

/* Clinics Sec */
.clinics_sec {
    text-align: center;
    padding: 100px 0;
}
.clinics_sec .title_sec {
    margin-bottom: 30px;
}
.clinics_sec .title_sec .title {
    margin-bottom: 20px;
}
.clinics_sec .clinic_slider .clinic_content {
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
}
.clinics_sec .clinic_slider .clinic_content .clinic_photo {
    height: 100px;
    /* margin-bottom: 14px; */
}
.clinics_sec .clinic_slider .clinic_content .clinic_photo {
    height: 120px;
}
.clinics_sec .clinic_slider .clinic_content .text_content {
    padding: 10px;
}
.clinics_sec .clinic_slider .clinic_content .text_content .location_name {
    font-size: 18px;
    margin-bottom: 7px;
    font-weight: 600;
}
.clinics_sec .clinic_slider .clinic_content .text_content .view_link {
    font-size: 15px;
    color: #2356B7;
}
.clinics_sec .clinic_slider .clinic_content .text_content .view_link:hover {
    font-size: 15px;
    color: #007bff;
}
.clinics_sec .clinic_slider .clinic_content .text_content .view_link i {
    font-size: 12px;
}
.clinics_sec .clinic_slider.owl-carousel .owl-stage {
    display: flex;
}
.clinics_sec .clinic_slider .owl-item {
    padding: 22px 0px;
}
.clinics_sec .clinic_slider .owl-nav {
  display: flex;
  justify-content: center;
}
.clinics_sec .clinic_slider .owl-nav button {
  width: 40px;
  height: 40px;
  border: 1px solid #000 !important;
  border-radius: 50% !important;
  display: block;
  margin: 10px !important;
}
.clinics_sec .clinic_slider .owl-nav span,
.clinics_sec .clinic_slider .owl-nav button span {
  font-size: 19px;
}
.clinics_sec .clinic_slider .owl-nav button:hover,
.clinics_sec .clinic_slider .owl-nav button:hover {
  background: #2356b7 !important;
  border: 1px solid #2356b7 !important;
}
.clinics_sec .clinic_slider .clinic_content .clinic_photo img {
    height: 100%;
    object-fit: cover;
}
.clinics_sec .more {
    display: inline-block;
    margin-top: 20px;
}

/* Clinics Sec */

/* care journey sec */
.trust_care_sec  .care_journey_sec {
    background: #f5f8fd;
    padding: 28px;
    border-radius: 15px;
    border: 1px solid #e7e7e7;
}

.trust_care_sec .care_journey_sec .title {
    color: #2356b7;
    font-size: 22px;
}

.trust_care_sec .care_journey_sec .journey_list_content {
    margin-top: 30px;
}

.trust_care_sec .care_journey_sec .journey_list_content .journey_list {
    list-style-type: none;
    padding: 0 0 0 0;
    border-left: 1px dashed #2356b7;
    margin-bottom: 0;
    position: relative;
}
.trust_care_sec .care_journey_sec .journey_list_content .journey_list:after {
    content: "";
    background: #f5f8fd;
    position: absolute;
    bottom: 0;
    height: 8.4%;
    width: 5px;
    left: -3px;
}
.trust_care_sec .care_journey_sec .journey_list_content .journey_list li {
    display: flex;
    padding-left: 20px;
    position: relative;
    padding-bottom: 15px;
    top: -13px;
}   

.trust_care_sec .care_journey_sec .journey_list_content .journey_list li span {
    background: #2356b7;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 14px;
    z-index: 1;
    flex: 0 0 28px;
}
.trust_care_sec .care_journey_sec .journey_list_content .journey_list li  .journey_text_content {
    padding-left: 7px;
    background: #f5f8fd;
    position: relative;
    z-index: 1;
    left: 10px;
}

.trust_care_sec .care_journey_sec .journey_list_content .journey_list li:before {
    content: "";
    /* background: #f0f; */
    height: 100%;
    width: 1px;
    left: 32px;
    border-left: 1px dashed #2356b769;
    position: absolute;
}

.trust_care_sec .care_journey_sec .journey_list_content .journey_list li .journey_text_content .journey_title {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 5px;
    color: #2356b7;
}

.trust_care_sec .care_journey_sec .journey_list_content .journey_list li .des {
    color: #444444;
    margin: 0;
    font-size: 14px;
}

.trust_care_sec .care_journey_sec .journey_list_content .journey_list li:after {
    content: "";
    /* background: #f0f; */
    position: absolute;
    left: 0;
    height: 1px;
    width: 40%;
    top: 0;
    border-top: 1px dashed #2356b769;
    /* z-index: 2; */
    top: 13px;
}

.trust_care_sec .care_journey_sec .journey_list_content .journey_list li:last-child {
    padding-bottom: 0;
}

.trust_care_sec .care_journey_sec .journey_list_content .journey_list li:last-child:before {
    border-left: none;
    padding-bottom: 0;
}
/* Brand Sec */


/* 1600px */
@media screen and (max-width: 1600px) {
    .brg_banner_sec .text_content .banner_title {
        font-size: 65px;
        width: 65%;
    }

    .brg_banner_sec .text_content {
        width: 63%;
    }   
    .brg_quick_answer_sec .quick_answer .answer_left_sec {
        width: 17%;
        flex: 0 0 17%;
    }
    .clicnic_page .brand_sec .feature_sec .feature_grid {
        margin: 0 4px;
    }
}



/* 1400px */
@media screen and (max-width: 1400px) {
    .brg_banner_sec .text_content .banner_title {
        font-size: 54px;
        width: 54%;
    }
    .brg_banner_sec .text_content .brg_banner_contact_btn .book_btn {
        padding: 12px 20px;
    }
    .brg_banner_sec .text_content {
        width: 70%;
    }
    .brg_banner_sec  .banner_photo {
        width: 64%;
        flex: 0 0 64%;
    }
    .brg_common_hearing_sec .brg_hearing_test_content .brg_hearing_photo {
        top: 144px;
    }
    .clicnic_page .brand_sec .feature_sec .feature_grid .feature_icon {
        width: 30px;
        margin-right: 10px;
    }
    .clicnic_page .brand_sec .feature_sec .feature_grid .feature_text .feature_title {
        font-size: 14px;
    }   
    .trust_care_sec .why_trust_sec .why_trust_wrapper .trust_photo {
        width: 45%;
        flex: 0 0 45%;  
    }
}

/* 1200px */
@media screen and (max-width: 1200px) {

    .brg_banner_sec .text_content .banner_title {
        font-size: 44px;
        width: 44%;
    }
    .brg_banner_sec  .banner_photo {
        width: 72%;
        flex: 0 0 72%;
        right: 0;
    }
    .brg_banner_sec .text_content .des {
        width: 47%;
    }
    .brg_banner_sec .text_content {
        width: 90%;
    }
    .brg_banner_sec .text_content .banner_bottom_sec .patner_sec .text_content .des {
        width: 100%;
    }
    .brg_banner_sec .text_content .des {
        width: 45%;
    }
    .brg_banner_sec .text_content .des {
        width: 54%;
    }
    .brg_banner_sec .text_content .banner_bottom_sec .patner_sec .text_content .des {
        width: 100%;
    }
    .brg_quick_answer_sec .quick_answer .answer_left_sec {
        width: 20%;
        flex: 0 0 20%;
    }
    .brg_quick_answer_sec .quick_answer .answer_left_sec .answer_icon i {
        font-size: 48px;
    }   
    .brg_common_hearing_sec .brg_hearing_test_content .more {
        font-size: 13px;
    }
    .brg_common_hearing_sec .brg_hearing_test_content .brg_hearing_problem .hearing-problems-list li {
        font-size: 13px;
    }
    .brg_common_hearing_sec .brg_hearing_test_content .brg_hearing_problem {
        width: 50%;
        flex: 0 0 50%;
    }
    .brg_common_hearing_sec .brg_hearing_test_content .brg_hearing_photo {
        top: 244px;
    }
    .brg_common_hearing_sec .brg_hearing_problem_content .hearing-problems-list li {
        font-size: 13px;
    }
    .clicnic_page .brand_sec .feature_sec .feature_grid {
        margin: 10px 23px;
        width: 23%;
    }
     .clinics_sec .clinic_slider .clinic_content .clinic_photo {
        height: 160px;
    }
    .trust_care_sec .why_trust_sec .why_trust_wrapper {
        display: flex;
        margin-top: 30px;
    }
   
}


/* 991px */
@media screen and (max-width: 991px) {

    
    .brg_banner_sec .text_content {
        width: 100%;
    }
    .brg_banner_sec .text_content .banner_bottom_sec {
        margin-top: 20px;
    }
    .brg_banner_sec .text_content .banner_bottom_sec .patner_sec {
        width: 38%;
        flex: 0 0 38%;
        margin: 0 0 15px;
    }
    .brg_banner_sec .text_content .banner_bottom_sec .patner_sec {
        width: 25%;
        flex: 0 0 25%;
        margin: 0 0 0;
    }
    .brg_banner_sec  .banner_photo {
        width: 63%;
        flex: 0 0 62%;
        right: 0;
        bottom: 100px;
    }
    .brg_banner_sec .text_content  .brg_banner_contact_btn {
        width: 60%;
    }
    .brg_banner_sec .text_content .banner_title {
        font-size: 40px;
        width: 50%;
    }
    .brg_banner_sec .text_content .brg_banner_contact_btn .book_btn {
        padding: 12px 12px;
        font-size: 15px;
        margin-bottom: 10px;
    }
    .brg_banner_sec .text_content .banner_bottom_sec .patner_sec .patner_icon i {
        font-size: 28px;
    }
    .brg_banner_sec .google_rating_sec {
        top: 10%;
    }
    .brg_banner_sec .google_rating_sec .google_icon {
        width: 38px;
    }
    .brg_common_hearing_sec {
        padding: 50px 0;
    }
    .brg_hearing_test_sec {
        padding: 0 0 40px;
    }
    .brg_common_hearing_sec .brg_hearing_problem_content {
        height: auto;
        margin-bottom: 40px;
    }
    .brg_common_hearing_sec .brg_hearing_problem_content .brg_hearing_photo {
        width: 24%;
    }
    .brg_common_hearing_sec .brg_hearing_test_content .brg_hearing_photo {
        top: 20px;
    }
    .brg_quick_answer_sec .quick_answer .answer_left_sec {
        justify-content: center;
        margin-right: 0;
    }
    .brg_quick_answer_sec .quick_answer .answer_left_sec .answer_icon {
        margin-right: 0;
    }
    .brg_quick_answer_sec .quick_answer .answer_left_sec .title {
        width: 100%;
        flex: 0 0 100%;
        text-align: center;
        font-size: 18px;
    }
    .brg_why_choose_sec {
        padding: 60px 0;
    }
    .brg_why_choose_sec .title_sec {
        margin-bottom: 40px;
    }
    .brg_why_choose_sec .title_sec .title {
        margin-bottom: 14px;
    }
    .brg_why_choose_sec .title_sec .title_des {
        width: 100%;    
    }
    .brg_services_sec .title_sec .title_des {
        margin: 0;
        width: 100%;
        font-size: 16px;
    }
    .brg_quick_answer_sec .quick_answer .text_content {
        padding: 8px 20px;
    }
    .brg_services_sec .brg_services_grid .services_content {
        width: 33%;
    }

    .brg_hearing_test_sec .title_sec .title_des {
        width: 100%;
        font-size: 16px;
    }
    .brg_hearing_test_sec .title_sec {
        margin-bottom: 40px;
    }
    .clicnic_page .brand_sec .feature_sec {
        padding: 10px;
    }
    .clicnic_page .brand_sec .feature_sec .feature_grid {
        margin: 10px 6px;
        width: 28%;
    }
    .clicnic_page .brand_sec .feature_sec .feature_grid .feature_icon {
        width: 24px;
        margin-right: 11px;
    }
    .clicnic_page .brand_sec .feature_sec .feature_grid .feature_text .des {
        margin: 4px 0 0;
        font-size: 12px;
        line-height: 1.2;
    }
    .clicnic_page .brand_sec {
        margin-bottom: 40px;
    }
    .clicnic_page .brand_sec .more {
        margin: 30px auto 0;
    }
    .trust_care_sec .why_trust_sec {
        margin-bottom: 40px;
    }
    .trust_care_sec .why_trust_sec .why_trust_wrapper .trust_photo {
        width: 34%;
        flex: 0 0 34%;
    }
    .trust_care_sec .why_trust_sec .title {
        font-size: 20px;
    }
    .trust_care_sec .why_trust_sec .why_trust_wrapper .trust_list .trust_content .trust_icon {
        width: 40px;
        margin-right: 12px;
    }
    .clinics_sec {
        padding: 40px 0;
    }
    .clinics_sec .title_sec .title {
        margin-bottom: 10px;
    }
    .clinics_sec .title_sec {
        margin-bottom: 0;
    }
    .clinics_sec .clinic_slider .clinic_content .clinic_photo {
        height: 100px;
    }
    .clinics_sec .clinic_slider .clinic_content .text_content {
        padding: 8px;
    }
    .clinics_sec .clinic_slider .clinic_content .text_content .location_name {
        font-size: 16px;
        margin-bottom: 7px;
    }
    .clinics_sec .clinic_slider .clinic_content .text_content .view_link {
        font-size: 14px;
    }
    .clinics_sec .clinic_slider .clinic_content .text_content .view_link {
        font-size: 12px;
    }
}


/* 767px */
@media screen and (max-width: 767px) {
    .brg_banner_sec  .banner_photo {
        width: 74%;
        flex: 0 0 74%;
        right: 0;
        bottom: auto;
        left: 0;
        margin: 0 auto;
    }
    .brg_banner_sec .text_content {
        width: 100%;
        text-align: center;
        padding-top: 220px;
    }
    .brg_banner_sec .text_content .des {
        width: 100%;
    }
    .brg_banner_sec .text_content  .brg_banner_contact_btn {
        width: 100%;
    }
    .brg_banner_sec .text_content .banner_bottom_sec .patner_sec {
        width: 25%;
        flex: 0 0 25%;
        margin: 0 0 0;
        flex-direction: column;
    }
    .brg_banner_sec .text_content .banner_bottom_sec .patner_sec .patner_icon {
        margin: 0 auto 9px;
    }   
    .brg_banner_sec .text_content .banner_bottom_sec .patner_sec .patner_icon i {
        font-size: 24px;
    }
    .brg_banner_sec .text_content .banner_bottom_sec .patner_sec .text_content {
        width: auto;
        padding: 0;
        text-align: center;
    }
    .brg_banner_sec .text_content .banner_bottom_sec .patner_sec .text_content .title {
        font-size: 16px;
        margin-bottom: 4px;
        line-height: 1;
    }
    .brg_banner_sec .text_content .banner_bottom_sec .patner_sec .text_content .des {
        width: 100%;
        font-size: 14px;
        line-height: 1.2;
    }
    .brg_banner_sec .text_content .brg_banner_contact_btn .book_btn {
        padding: 8px 9px;
        font-size: 12px;
        margin: 0 3px;
    }
    .brg_banner_sec .text_content .brg_banner_contact_btn .book_btn i {
        font-size: 16px;
        margin-top: 0;
    }
    .brg_banner_sec .text_content .banner_title {
        font-size: 28px;
        width: 100%;
    }
    .brg_banner_sec .google_rating_sec .google_icon {
        width: 30px;
        margin: 0;
    }
   
    .brg_banner_sec .google_rating_sec {
        top: 5%;
        flex-direction: column;
        padding: 8px 7px;
    }
    .brg_banner_sec .google_rating_sec .google_icon {
        width: 22px;
    }
    .brg_banner_sec .google_rating_sec .rating_text .rating {
        justify-content: center;
    }
    .brg_banner_sec .google_rating_sec .rating_text .rating span {
        font-size: 12px;
    }
    .brg_banner_sec .google_rating_sec .rating_text {
        text-align: center;
        margin-top: 6px;
    }
     .brg_banner_sec .google_rating_sec .rating_text .rating img {
        width: 60px;
    }

    .brg_quick_answer_sec .quick_answer {
        flex-direction: column;
    }
    .brg_quick_answer_sec .quick_answer .answer_left_sec {
        width: 100%;
        flex: 0 0 100%;
    }
    .brg_quick_answer_sec .quick_answer .answer_left_sec .answer_icon {
        margin: 0 0 10px;
    }
   .brg_quick_answer_sec .quick_answer .text_content {
        padding: 20px;
        text-align: center;
    }
    .brg_quick_answer_sec .quick_answer .text_content .title {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .brg_why_choose_sec {
        padding: 40px 0;
    }
    .brg_services_sec .title_sec .title {
        margin-bottom: 12px;
    }   
    .brg_services_sec .brg_services_grid .services_content {
        width: 50%;
        padding: 14px;
    }
    .brg_common_hearing_sec .brg_hearing_problem_content .brg_hearing_test_wrapper {
        flex-direction: column-reverse;
    }
    .brg_common_hearing_sec .brg_hearing_problem_content .title {
        text-align: center;
    }
    .brg_common_hearing_sec .brg_hearing_problem_content .brg_hearing_photo {
        width: 22%;
        margin: 0 auto 20px;
    }
    .brg_common_hearing_sec .brg_hearing_test_content .title {
        text-align: center;
    }
    .brg_common_hearing_sec .brg_hearing_test_content .brg_hearing_test_wrapper {
        flex-direction: column-reverse;
    }
    .brg_common_hearing_sec .brg_hearing_test_content .brg_hearing_problem {
        width: 100%;
        flex: 0 0 100%;
    }
    .brg_common_hearing_sec .brg_hearing_test_content .brg_hearing_photo {
        top: 0;
        margin: 23px auto 0;
    }
    .brg_common_hearing_sec .brg_hearing_test_content .more {
        text-align: center;
        display: block;
    }
    .brg_common_hearing_sec .brg_hearing_problem_content .brg_hearing_problem .more {
        text-align: center;
        display: block;
    }
    .brg_hearing_test_sec .hearing_test_slider  .owl-nav button {
        width: 30px;
        height: 30px;
    }

    .clicnic_page .brand_sec .feature_sec .feature_grid {
        margin: 10px 4px;
        width: 44%;
    }
    .clicnic_page .brand_sec .feature_sec .feature_grid .feature_text {
        text-align: center;
        width: 100%;
        flex: 0 0 100%;
    }
    .clicnic_page .brand_sec .feature_sec .feature_grid .feature_icon {
        width: 24px;
        margin: 0 auto 10px;
    }
    .clicnic_page .brand_sec .band_icon {
        height: 100%;
    }
    .trust_care_sec .why_trust_sec .title {
        text-align: center;
    }
    .trust_care_sec .why_trust_sec .why_trust_wrapper {
        flex-direction: column-reverse;
    }
    .trust_care_sec .why_trust_sec .why_trust_wrapper .trust_list {
        width: 100%;
        flex: 0 0 100%;
    }
    .trust_care_sec .why_trust_sec .why_trust_wrapper .trust_photo {
        width: 34%;
        flex: 0 0 34%;
        position: relative;
        margin: 0 auto 40px;
        right: 0;
    }
    .clinics_sec .clinic_slider .owl-item {
        padding: 22px 20px;
    }
    .clinics_sec .clinic_slider .clinic_content .clinic_photo {
        height: 190px;
    }
    .trust_care_sec .why_trust_sec {
        margin-bottom: 30px;
        padding: 20px;
        height: auto;
    }
}

/* 480px */
@media screen and (max-width: 480px) {
    .brg_banner_sec .banner_photo {
        top: 9%;
    }
    .brg_banner_sec .text_content .banner_title {
        font-size: 20px;
    }
    .brg_banner_sec .google_rating_sec {
        top: 3%;
    }
    .brg_banner_sec .google_rating_sec .rating_text .rating_title {
        font-size: 12px;
    }
    .brg_banner_sec .text_content .brg_banner_contact_btn .book_btn {
        margin: 0 3px 12px;
        /* width: 47%; */
    }
    .brg_banner_sec .text_content .brg_banner_contact_btn .book_btn i {
        font-size: 12px;
        margin-top: 3px;
        margin-right: 7px;
    }
    .brg_banner_sec .text_content .brg_banner_contact_btn .book_btn.whatsApp_btn i {
        font-size: 16px;
        margin-top: 1px;
        margin-right: 6px;
    }   
    .brg_banner_sec .text_content .banner_bottom_sec {
        margin-top: 20px;
        padding: 0 0;
    }
    .brg_banner_sec .text_content .banner_bottom_sec .patner_sec {
        width: 20%;
        flex: 0 0 20%;
        margin: 0 7px 20px;
        flex-direction: column;
    }
    .brg_banner_sec .text_content .banner_bottom_sec .patner_sec .patner_icon {
        margin: 0 0;
    }
    .brg_banner_sec .text_content .banner_bottom_sec .patner_sec .text_content {
        padding: 0;
        text-align: center;
    }
    .brg_banner_sec .text_content .banner_bottom_sec .patner_sec .text_content .title {
        font-size: 16px;
        margin-bottom: 4px;
        line-height: 1.23;
    }
     .brg_banner_sec .text_content .banner_bottom_sec .patner_sec .patner_icon {
        margin: 0 0 4px;
    }
    .brg_banner_sec .text_content .banner_bottom_sec .patner_sec .patner_icon i {
        font-size: 20px;
    }
    .brg_banner_sec .text_content .banner_bottom_sec .patner_sec .text_content .des {
        font-size: 10px;
        line-height: 1.2;
    }

    .brg_quick_answer_sec .quick_answer {
        margin-top: 20px;
    }
    .brg_quick_answer_sec .quick_answer .text_content .title {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .brg_quick_answer_sec .quick_answer .text_content .des {
        font-size: 13px;
    }
    .brg_why_choose_sec .title_sec .title {
        margin-bottom: 6px;
    }
    .brg_why_choose_sec .title_sec .title_des {
        font-size: 13px;
    }
    .brg_services_sec .title_sec .title_des {
        font-size: 13px;
    }
    .brg_services_sec .brg_services_grid .services_content {
        width: 50%;
        padding: 14px 3px;
    }
    .brg_services_sec .brg_services_grid .services_content .services_icon {
        width: 50px;
        height: 50px;
    }
    .brg_services_sec .brg_services_grid .services_content .services_icon img {
        width: 28px;
    }
    .brg_common_hearing_sec {
        padding: 40px 0;
    }
    .brg_common_hearing_sec .brg_hearing_problem_content {
        margin-bottom: 30px;
        padding: 20px 14px;
    }
    .brg_common_hearing_sec .brg_hearing_test_content {
        padding: 20px 14px;
    }
    .brg_common_hearing_sec .brg_hearing_problem_content .title {
        font-size: 15px;
    }
    .brg_common_hearing_sec .brg_hearing_problem_content .hearing-problems-list li {
        font-size: 12px;
    }  
    .brg_common_hearing_sec .brg_hearing_test_content .title {
        font-size: 15px;
    } 
    .brg_common_hearing_sec .brg_hearing_test_content .brg_hearing_problem .hearing-problems-list li {
        font-size: 12px;
    }
    .brg_hearing_test_sec .title_sec .title {
        margin-bottom: 14px;
    }
    .brg_hearing_test_sec .title_sec .title_des {
        font-size: 13px;
    }
    .brg_why_choose_sec .why_choose_slider .why_choose_grid .text_content .des {
        font-size: 13px;
    }
    .clicnic_page .brand_sec .container {
        padding: 15px;
    }
    .clicnic_page .brand_sec .title_sec .title {
        margin: 0 0 10px;
    }
    .clicnic_page .brand_sec .title_sec .title_des {
        font-size: 13px;
    }
    .brg_services_sec .brg_services_grid {
        margin: 40px auto 30px;
    }
    .trust_care_sec  .care_journey_sec {
        padding: 20px;
    }   
    .trust_care_sec .care_journey_sec .title {
        font-size: 20px;
        text-align: center;
    }

    .trust_care_sec .care_journey_sec .journey_list_content .journey_list li span {
        width: 24px;
        height: 24px;
        font-size: 14px;
        flex: 0 0 24px;
    }

    
}